.solcontainer {
    display: grid;
    grid-template-columns: auto auto auto auto auto auto auto auto;
    margin: 0 auto;
    width: 80%;
    color: white;
}

.sol {
    margin: 1ch;
    box-sizing: border-box;
    display: flex;
    flex: 0 0 2em;
    height: 2em;
    border: 10px solid black;
    background: black;
    font-size: 0.7em;
    justify-content: center;
    align-items: center; 
}

.sol.true {
    background: #00ff00;
    border: #00ff00 solid 10px;
}

.sol.false {
    background: red;
    border: red solid 10px;
}

.sol.pick {
    border: red solid 10px;
}

.borderh {
    border: solid black 2px;
}

.row5 {
    align-items: center;
    display: grid;
    grid-template-columns: 40% 50px auto 50px 40%;
}
